body{
    margin:5px;padding:0px;font-family: sans-serif;font-size:12px;overflow:auto;
}
hr{
    height:1px;border-bottom: 1px solid gray;border-bottom-style: solid;
}
.select{
    width:200px;height:25px;font-family: sans-serif;font-size:12px;border:1px solid silver;padding:3px;
}
input{
    height:25px;font-family: sans-serif;font-size:12px;border:1px solid silver;
}
table{
    color:gray;
}
#district_block_head table th{
    font-family:sans-serif;font-weight: bold;font-size:12px;color:black;
}
#district_block_head table td{
    border-bottom: 1px solid #dddddd;
}
#district_block_data table caption{
    font-family:sans-serif;font-size:16px;font-weight: bold;color:darkblue;padding-bottom:10px;
}
#district_block_data table th{
    font-family:sans-serif;font-weight: bold;font-size:12px;border-bottom: 1px solid #dddddd;color:#4C4646;padding-bottom:3px;
}
#district_block_data table td{
    font-family:sans-serif;font-size:11px;border-bottom: 1px solid #dddddd;color:#4C4646;
}

#pagesize{
    width:80px;height:25px;font-family: sans-serif;font-size:12px;border:1px solid silver;padding:3px;
}

